a { color:#ce0202; font-weight:bold; text-decoration:none; background-color:inherit; }
a:hover{color:#949494; text-decoration:none; background-color:inherit;}

blockquote {border-left: 4px solid #ce0202; }

body {}



#pagetop {
	border-top:1px solid #ce0202;
	border-left:1px solid #ce0202;
	border-right:1px solid #ce0202;}

#header {
	background-image: url(flower.png);
	background-position:center center; 
	background-color:#ce0202;
	background-repeat: no-repeat;}

#navigation {
	
	background:#ffffff;}

#navigation .selected {
	background:#d4d4d4;}

#navigation a:hover{
	background:#e28282;}

#mainpane {	
	border-left:1px solid #ce0202;
	border-right:1px solid #ce0202;
	background-repeat: repeat-x;} 

#footer {
	border-bottom:1px solid #ce0202;
	border-left:1px solid #ce0202;
	border-right:1px solid #ce0202;}

.footerbg {background-color:#ce0202;
color: #d8e3e9;}

/* style for today's date in calendar */
td.Today {
	border: 1px solid #578bb8; }

.searchterm, .searchresults {color:#ce0202;}

/*
@media (prefers-color-scheme: dark) {

  body {
    background-color: #444;
    color: #ffffff;
  }
  a {
    color: #e39777;
  }
  serendipity_image_left {
    filter: grayscale(30%);
  }
  
  #header {
	background-image: url(flower.png);
	background-position:center center; 
	background-color:#646464;
	background-repeat: no-repeat;}
	
  img {
filter: grayscale(1) invert(1);
/*filter: invert(40%) sepia(11%) saturate(12%) hue-rotate(316deg) brightness(90%) contrast(81%);
	filter: brightness(0.5) invert(60%);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
filter: invert(60%);
filter: brightness(0) invert(1);*/
/*
  }
  #navigation {
	
	background:#444;
  }
  #mainpane {
	background-color: #000000;
	color: #ffffff;
  }
.serendipity_Entry_Date {
color: #ffffff;
}



}*/